<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h3>Products Offered</h3>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>				
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges.</th>
				</tr>
			</tfoot>
		</table>
	</section>

	<br><hr>

	<section>
		<h3>Contact Form</h3>

		<form action="https://google.com" autocomplete="on">
			
			<label for="fName">First Name:</label> <br>
			<input type="text" name="fName" id="fName" required> <br>

			<label for="lName">Last Name:</label> <br>
			<input type="text" name="lName" id="lName" required> <br>

			<label for="email">Email:</label> <br>
			<input type="email" name="email" id="email" required> <br>

			<label for="contactNo">Contact Number:</label> <br>
			<input type="text" name="contactNo" id="contactNo" required> <br>

			<label for="servType">Service Type:</label> <br>
			<select>
				<option value="Front-End Programming">Front-End Programming</option>
				<option value="Front-End Programming">Back-End Programming</option>
				<option value="Front-End Programming">Full Stack Programming</option>
			</select> <br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="check1" id="check1">
			<label for="prefContact1">Email</label> <br>
			<input type="checkbox" name="check2" id="check2">
			<label for="prefContact2">Phone</label> <br>

			<label for="package">Package:</label> <br>
			<input type="radio" name="package" id="package1">
			<label for="package1">Basic</label> <br>
			<input type="radio" name="package" id="package2">
			<label for="package2">Premium</label> <br>

			<label for="message">Message:</label><br>
			<textarea name="message" id="message" rows="5"></textarea> <br>

			<button type="submit">Send Inquiry</button> <br>
			<button type="reset">Reset</button>

		</form>

		
	</section>

</body>
</html>